---
notes: |
  Enviar para os agentes quando uma tarefa transita para atrasada no sistema.
  As tarefas passam a atrasadas baseado na data de vencimento.
subject: |
  Alerta de tempo de Tarefa
body: |
  <h3><strong>Olá %{recipient.name}</strong>,</h3>
  A tarefa, <a href="%{task.staff_link}">#%{task.number}</a> está
  seriamente atrasada.
  <br>
  <br>
  Todos devemos dar o máximo para garantir que as tarefas são
  tratadas dentro dos prazos estipulados.
  <br>
  <br>
  Atentamente,<br>
  %{task.dept.manager.name}
  <hr>
  <div>Para visualizar ou responder a esta tarefa, por favor efetue o <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >login</span></a> no sistema de suporte. Está a receber esta notificação
  porque a tarefa está atribuída a si ou à equipa ou departamento do 
  qual é membro.</div>
  <em style="font-size: small">Atentamente <span style="font-size: smaller"
  >(apesar de com paciência limitada)</span>Sistema de Suporte a Utilizadores</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
  alt="Powered by osTicket" width="126" style="width: 126px;">
